<?php

ini_set('display_errors', 1);
error_reporting(E_ALL);

require_once('http.class.php');

/*
$http = new HTTP(
	array(
		'http://dmshopalpha1.dmclub.net/dmShop_r23s1/dmShop.cfm',
		'http://dmshopalpha2.dmclub.net/dmShop_r23s1/dmShop.cfm',
		'http://dmshopalpha3.dmclub.net/dmShop_r23s1/dmShop.cfm'
		)
);
*/

$http = new HTTP(
	array(
		'http://notes.dmclub.net/0051?dne_Template=easy'
		)
);
$http->useragent = 'DML_PROXY2';
$http->followlocation = TRUE;


//$http->_R['Cmd'] 		= 'CreateTrolley';
//$http->_R['DealerID'] = 9222;
$result = $http->request();

echo('<pre>' . print_r($http, 1) . '</pre><hr />'); 
echo('<pre>' . print_r($result, 1) . '</pre>'); 

?>